/*
Theme Name:     Twenty Eleven Child
Description:    Child theme for the Twenty Eleven theme
Author:         APW
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

#site-title a {
	background: url('images/website_logo.gif') left top;
	background-repeat: no-repeat;
	display: block;
	text-indent:-9999px;
        height:87px; width:164px;
}

#site-generator {display:none; }
#site-info {display:none;}
